.page-notice{
  //display: none;
  //position: fixed;
  width: 100%;
  //top: 0;
  //right: 0;
  text-align: center;
  @include robotoLight(14px,16px);
  color: $white;
  background: #4c4757;
  padding: 12px;
}
.header{
  .header-image{
    display: block;
    width: 100%;
  }
  &__box{
    display: none;
  }
}